/* -------------------------------------------------- */
/* GUARDIAN */
/* -------------------------------------------------- */
.hardware-guardian {
  background-color: #f7edf2;
  color: #450311;
}
.hardware-guardian:after {
  content: "";
  display: block;
  clear: both;
}
@media screen and (min-width: 760px), print {
  .hardware-guardian {
    margin: -28px 0 98px;
    padding: 42px;
  }
}
@media screen and (max-width: 759.98px) {
  .hardware-guardian {
    margin: -28px 20px 70px 20px;
    padding: 28px 21px;
  }
}
.hardware-guardian .nc3-a-textLink {
  color: #e44494;
}
.hardware-guardian__icon {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  float: left;
  background: #e44494;
}
@media screen and (min-width: 760px), print {
  .hardware-guardian__icon {
    width: 143px;
    height: 160px;
    background-size: 87px auto;
  }
}
@media screen and (max-width: 759.98px) {
  .hardware-guardian__icon {
    width: 58px;
    height: 58px;
    background-size: 35px auto;
  }
}
.hardware-guardian__icon svg {
  fill: #fff;
}
@media screen and (min-width: 760px), print {
  .hardware-guardian__icon svg {
    width: 96px;
    height: 96px;
  }
}
@media screen and (max-width: 759.98px) {
  .hardware-guardian__icon svg {
    width: 42px;
    height: 42px;
  }
}
@media screen and (min-width: 760px), print {
  .hardware-guardian__texts {
    margin-left: 185px;
  }
}
@media screen and (max-width: 759.98px) {
  .hardware-guardian__texts {
    margin-left: 79px;
  }
}
.hardware-guardian__headline {
  font-weight: bold;
}
@media screen and (min-width: 760px), print {
  .hardware-guardian__headline {
    padding-bottom: 28px;
  }
}
@media screen and (max-width: 759.98px) {
  .hardware-guardian__headline {
    padding-bottom: 21px;
  }
}
.hardware-guardian__text01 {
  padding-bottom: 14px;
}
@media screen and (min-width: 760px), print {
  .hardware-guardian__text01 {
    font-size: 14px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
  }
}
@media screen and (max-width: 759.98px) {
  .hardware-guardian__text01 {
    font-size: 12px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
  }
}
.hardware-guardian__text02 > span {
  display: inline-block;
}
@media screen and (min-width: 760px), print {
  .hardware-guardian__text02 {
    font-size: 24px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
  }
}
@media screen and (max-width: 759.98px) {
  .hardware-guardian__text02 {
    font-size: 18px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
  }
}
.hardware-guardian__text03 {
  color: #300609;
}
@media screen and (min-width: 760px), print {
  .hardware-guardian__text03 {
    font-size: 14px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
    padding-bottom: 14px;
  }
}
@media screen and (max-width: 759.98px) {
  .hardware-guardian__text03 {
    font-size: 12px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
    padding-bottom: 7px;
  }
}
@media screen and (max-width: 979.98px) {
  .hardware-guardian__text03 br {
    display: none;
  }
}
.hardware-softLink {
  position: relative;
  overflow: hidden;
}
.hardware-softLink:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.8);
}
.hardware-softLink__linkbox {
  display: block;
}
.hardware-softLink__titleArea {
  position: relative;
}
@media screen and (min-width: 980px), print {
  .hardware-softLink__titleArea {
    max-width: 1200px;
    box-sizing: border-box;
    margin: 0 auto;
  }
}
@media screen and (min-width: 760px), print {
  .hardware-softLink__titleArea .nc3-c-pageHeader--split {
    height: 114px;
  }
}
@media screen and (max-width: 759.98px) {
  .hardware-softLink__titleArea .nc3-c-pageHeader--split {
    height: 64px;
  }
}
@media screen and (min-width: 760px), print {
  .hardware-softLink__titleArea .nc3-c-pageHeader__container:first-child {
    width: calc((289.5 / 1092) * 100%);
    position: relative;
    z-index: 101;
  }
}
@media screen and (max-width: 759.98px) {
  .hardware-softLink__titleArea .nc3-c-pageHeader__container:first-child {
    display: inline-block;
    vertical-align: bottom;
    width: calc((135.5 / 333) * 100%);
  }
}
@media screen and (min-width: 760px), print {
  .hardware-softLink__titleArea .nc3-c-pageHeader__container:last-child {
    bottom: calc((429 / 1092) * 100%);
  }
}
@media screen and (max-width: 759.98px) {
  .hardware-softLink__titleArea .nc3-c-pageHeader__container:last-child {
    display: inline-block;
    vertical-align: bottom;
  }
}
.hardware-softLink__titleArea .nc3-c-pageHeader__container:last-child .nc3-c-pageHeader__subText {
  letter-spacing: 0.1em;
}
@media screen and (max-width: 759.98px) {
  .hardware-softLink__titleArea .nc3-c-pageHeader__container:last-child .nc3-c-pageHeader__subText {
    padding-left: 14px;
    font-size: 8px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
  }
}
.hardware-softLink__titleArea .nc3-c-pageHeader__container img {
  width: 100%;
}
.hardware-softLink__slide {
  width: 100%;
}
@media screen and (min-width: 760px), print {
  .hardware-softLink__slideItem .nc3-js-image {
    border-radius: 4px;
  }
}
@media screen and (max-width: 759.98px) {
  .hardware-softLink__slideItem .nc3-js-image {
    border-radius: 2px;
  }
}
.hardware-softLink__slideItem .nc3-js-image:before {
  content: '';
  display: block;
  padding-bottom: calc((190 / 340) * 100%);
}
@media screen and (min-width: 980px), print {
  .hardware-softLink__slideItem {
    max-width: 340px;
    width: calc((340 / 1120) * 100%);
    margin-right: 28px;
  }
}
@media screen and (min-width: 760px) and (max-width: 979.98px) {
  .hardware-softLink__slideItem {
    width: calc((180 / 768) * 100%);
    margin-right: 21px;
  }
}
@media screen and (max-width: 759.98px) {
  .hardware-softLink__slideItem {
    width: calc((170 / 375) * 100%);
    margin-right: 14px;
  }
}
.hardware-softLink__bt {
  position: relative;
  text-align: center;
}
@media screen and (min-width: 980px) and (max-width: 1199.98px) {
  .hardware-softLink__bt {
    padding-top: calc((24 / 1200) * 100%);
    padding-bottom: calc((24 / 1200) * 100%);
  }
}
@media screen and (min-width: 980px), print {
  .hardware-softLink__bt {
    max-width: 1200px;
    box-sizing: border-box;
    margin: 0 auto;
    padding-top: 29px;
    padding-bottom: 35px;
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media screen and (min-width: 760px) and (max-width: 979.98px) {
  .hardware-softLink__bt {
    padding-top: calc((21 / 688) * 100%);
    padding-bottom: calc((23 / 688) * 100%);
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media screen and (max-width: 759.98px) {
  .hardware-softLink__bt {
    padding-top: calc((40 / 666) * 100%);
    padding-bottom: calc((43 / 666) * 100%);
    padding-right: 21px;
    padding-left: 21px;
  }
}
.hardware-softLink__bt .nc3-a-button {
  background-color: transparent;
  color: #fff;
}
.hardware-softLink__bt .nc3-a-button:hover,
a:hover .hardware-softLink__bt .nc3-a-button,
button:hover .hardware-softLink__bt .nc3-a-button {
  opacity: 0.7;
  -webkit-transition: opacity 150ms cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: opacity 150ms cubic-bezier(0.165, 0.84, 0.44, 1);
  background-color: transparent;
}
/*# sourceMappingURL=data:application/json;base64,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 */